﻿@charset "utf-8"; 
:root{--color:#003266}
@media (min-width:1025px){
header.is-active .head-info{background:#fff}
header.is-active .head-info .head-nav .nav-ul>li>a,
header.is-active .head-info .head-nav .nav-ul>li>em,
header.is-active .head-search button em{color:var(--fontcolor)}
header.is-active .head-info .head-nav .nav-ul>li>a.inmenu_1,
header.is-active .head-info .head-nav .nav-ul>li>a:hover{color:var(--color)}
}
footer .foot-title{color:#fff}
footer .foot-title::after{background:#fff}